<?php

    if( db::ExistsById( Settlement::$sql_table_discipline  , core::$i->id ) )
    {
        db::increasing( Settlement::$sql_table_discipline , 'pos' , array(
            'id' => core::$i->id
        ));

    }
    
    
    core::back();
?>